


<h1><a name="wiki_statistics" id="wiki_statistics">Wiki Statistics</a></h1>
<div class="level1">

<p>

<strong>Number of Pages</strong>: 
</p>
28
<p>
 <br/>

</p>

	<table class="info_hof inline">
		<caption class="hof_caption">Hall of Fame</caption>
		<tr>
			<th class="centeralign">Position</th>
			<th class="centeralign">Name</th>
			<th class="centeralign">No of edits</th>
		</tr>
		<tr class="hof_oddrow">
			<td class="hof_row_pos"><b>1</b></td>
			<td class="hof_row_name">kssilveira</td>
			<td class="hof_row_num">753</td>
		</tr>
	</table>
<p>
 <br/>

</p>

	<img src="/~kssilveira/site/lib/exe/fetch.php?media=wikistatistics:histocontrib_2010.png" alt="Number of edits by day in May 2010" title="Number of edits by day in May 2010"/>
<p>
 <br/>

</p>

	<img src="/~kssilveira/site/lib/exe/fetch.php?media=wikistatistics:histocontrib_bymonth.png" alt="Number of edits by month" title="Number of edits by month"/>
<p>
 <br/>

</p>

	<table class="info_hof inline">
		<caption class="hof_caption">Ranking of Page Sizes</caption>
		<tr>
			<th class="centeralign">Position</th>
			<th class="centeralign">Page</th>
			<th class="centeralign">Size</th>
		</tr>
		<tr class="hof_oddrow">
			<td class="hof_row_pos"><b>1</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=tutorials:latex" class="wikilink1" title="tutorials:latex">Latex</a></td>
			<td class="hof_row_num">8707</td>
		</tr>
		<tr class="hof_evenrow">
			<td class="hof_row_pos"><b>2</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=vim:commands" class="wikilink1" title="vim:commands">Vim Commands</a></td>
			<td class="hof_row_num">6267</td>
		</tr>
		<tr class="hof_oddrow">
			<td class="hof_row_pos"><b>3</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=others" class="wikilink1" title="others">Others</a></td>
			<td class="hof_row_num">4946</td>
		</tr>
		<tr class="hof_evenrow">
			<td class="hof_row_pos"><b>4</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=dokuwiki" class="wikilink1" title="dokuwiki">DokuWiki</a></td>
			<td class="hof_row_num">3880</td>
		</tr>
		<tr class="hof_oddrow">
			<td class="hof_row_pos"><b>5</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=c" class="wikilink1" title="c">C</a></td>
			<td class="hof_row_num">3273</td>
		</tr>
		<tr class="hof_evenrow">
			<td class="hof_row_pos"><b>6</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=vim" class="wikilink1" title="vim">Vim</a></td>
			<td class="hof_row_num">2211</td>
		</tr>
		<tr class="hof_oddrow">
			<td class="hof_row_pos"><b>7</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=videos" class="wikilink1" title="videos">Videos</a></td>
			<td class="hof_row_num">1929</td>
		</tr>
		<tr class="hof_evenrow">
			<td class="hof_row_pos"><b>8</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=news" class="wikilink1" title="news">News</a></td>
			<td class="hof_row_num">1470</td>
		</tr>
		<tr class="hof_oddrow">
			<td class="hof_row_pos"><b>9</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=git" class="wikilink1" title="git">Git</a></td>
			<td class="hof_row_num">1362</td>
		</tr>
		<tr class="hof_evenrow">
			<td class="hof_row_pos"><b>10</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=comics" class="wikilink1" title="comics">Comics</a></td>
			<td class="hof_row_num">1360</td>
		</tr>
	</table>
<p>
 <br/>

</p>

	<img src="/~kssilveira/site/lib/exe/fetch.php?media=wikistatistics:pagessizes.png" alt="Page sizes" title="Page sizes"/>
<p>
 <br/>


</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
